$mainMod= SUPER

$open_terminal= $mainMod, T

$close_window= $mainMod, Q

$exit_hyprland= $mainMod, O

$open_file_explorer= $mainMod, E

$toggle_floating= $mainMod, F

$open_app_launcher= $mainMod, SUPER_L

$toggle_tile_split= $mainMod, J

$open_browser= $mainMod, B

$lock_screen= $mainMod, L

$maximise_window= $mainMod, M
$fake_maximise= SUPER_SHIFT, M

$volume_up=, code:123
$volume_down=, code:122
$volume_mute=, code:121

$brightness_up=, code:233
$brightness_down=, code:232

$window_to_new_workspace= $mainMod, W
$cycle_workspace= $mainMod, Tab
$toggle_notifications= $mainMod, N
